/*  FOOTER CSS */

#footer {
	margin:10px auto 0px auto;
	width:100%;
	min-width:993px;
	padding:15px 0px;
	background:#4871a1;
	padding-bottom:0px;
	color:white;
	border-top:#994708 5px solid;background:#00457a; padding-top:0px; margin-top: 60px;
}

#footer ul {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
	margin-top:0px;
}

#footer ul li {
	padding:5px 0px 6px 0px;
}

#footer ul.networking li {
	clear:both;
}

#footerContent, #copyrightContent {
	width:983px;
	margin:0px auto;
}

#footerContent div, #copyrightContent div {
	float:left;
}

#footerContent div {
	margin-bottom:10px;
}

#footer a {
	color:white;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

#footer p.sectionHeading {
	font-weight:bold;
	margin-bottom:10px;
}

.footerIcons {
	display:block;
	float:left;
	width:50px;
	height:24px;
}

#footerFacebook {
	background: url(/images/footer-icons.png) 0px 0;
	width:30px;
	height:30px; margin-right:5px; 
}

#footerTwitter {
	background: url(/images/footer-icons.png) -30px 0;
	width:30px;
	height:30px;margin-right:5px;
}

#footerFlickr {
	background: url(/images/footer-icons.png) -90px 0;
	width:30px;
	height:30px;margin-right:5px;
}

#footerYoutube {
	background: url(/images/footer-icons.png) -60px 0;
	width:30px;
	height:30px;
}
#copyright {
	clear:both;
	background:#00457a;
	border-top:white 1px solid;
	border-bottom:white 1px solid;
	padding:10px 0px;
	width:100%;
}

@media print {
   #livechat-full, #livechat-eye-catcher, #livechat-compact-container {
        display:none !important;
    }
}